» Ubuntu » パッケージ

Error

two or more packages specified (libzookeeper-java quantal)